<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Chapter 3</title>
  <link rel="stylesheet" href="./bootstrap-4.3.1-dist/css/bootstrap.min.css">
</head>
<button class="btn btn-primary">
  click here
</button>

<body>

  <script src="./bootstrap-4.3.1-dist/js/bootstrap.min.js"></script>

</body>

</html>